<!DOCTYPE html>
<html lang="=en" id="impala">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">        
        <title>Impala</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Impala</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The impala (Aepyceros melampus) is a medium-sized antelope that is found in Africa. 
                        It was first described to European audiences by German zoologist Hinrich Lichtenstein 
                        in 1812. Active mainly during the day, the impala may be gregarious or territorial 
                        depending upon the climate and geography. The impala is known for two characteristic 
                        leaps that constitute an anti-predator strategy.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Impala is an elegant and magnificent species of antelope. The animal has slender body 
                        with the identifying "M"-like marking on the rear. This medium-sized antelope 
                        possesses thin, pointed horns with tips, lying far apart from each other. Males of 
                        this species are identified by the characteristic "S"-like horns. The elegant limbs 
                        of these animals have scent glands behind the ankles. The overall coloration of their 
                        fur is red-brown with paler sides. In addition, they have black and white colored 
                        areas on their body. Thus, the tail, belly, chin, lips, inside ears as well as the 
                        lines above the eyes are colored with white. Meanwhile, black bands cover their 
                        thighs, tail, forehead and ear tips.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Impalas are distributed throughout the northeastern part of South Africa, Angola, 
                        southern Rwanda, Uganda, and Kenya. Close proximity to a water source is an important 
                        life condition for these animals. Generally, they prefer woodland with little 
                        undergrowth as well as low to medium-height grassland.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        These antelopes are both diurnal and nocturnal. They are most active just after 
                        sunrise and before sunset, socializing and moving with their herd, whereas, during 
                        the nighttime hours, impalas usually lie down and ruminate. Female impalas and their 
                        offspring gather into herds, containing from 15 to 100 individuals. The home range of 
                        each herd covers a territory, varying from 80 to 180 hectares. During the wet season, 
                        females become highly territorial, defending home ranges of their herds. On the other 
                        hand, young males form bachelor, non-territorial herds of up to 30 individuals. During 
                        the dry season, male and female herds can often be seen mixed together. Home ranges 
                        of mature breeding males vary from season to season. Thus, during the breeding season, 
                        they usually have smaller home ranges, which they fiercely defend. Males use a wide 
                        variety of methods to defend their home range, including fighting, tail-raising, 
                        chasing, roaring, erect posture as well as forehead marking and forehead rubbing.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Impalas are herbivores (folivores). As grazers, these antelopes consume grass, while 
                        as browsers, they feed upon wide variety of vegetation, including fruits, seedpods, 
                        shoots as well as leaves of trees and bushes.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Impalas have polygynous mating system, where each male mates with a number of females. 
                        The period of peak breeding activity is March-May. During this period, pregnant 
                        females live in isolation to give birth. The gestation period lasts from 194 to 200 
                        days, yielding a single calf, which weighs about 5kgs (11 lbs). After a few days, the 
                        calf and the female rejoin the herd. Then, after a while, the calf joins a crèche of 
                        other young impalas. They are weaned at 4-5 months old. Male impalas reach 
                        reproductive maturity at 1 year of age, while females are ready to breed when they 
                        are between 1 and 2 years old. Becoming reproductively mature, they, however, do not 
                        rush to establish territories. They typically start mating only at 4 years old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The animals presently suffer from the fragmentation of their range due to the 
                        development of human settlements. In addition, roads such as the Serengeti Highway 
                        in Tanzania have an extremely negative effect, making it difficult for scattered 
                        migrating populations to move between parks, where the antelopes feed, mate and give 
                        birth. In addition, populations in South Africa are exposed to hunting for their meat 
                        by local people. Impalas are fairly common throughout the area of their habitat. 
                        Their population is presently stable and estimated to be 2,000,000 mature individuals. 
                        The species is classified on the IUCN Red List as Least Concern (LC). These herbivores 
                        are the top consumers of their habitat. Living in the African savanna, they play a 
                        significant role in the local food chain due to feeding upon shrubs and grasses, which 
                        give them energy as well as increase their fat and muscles. In addition, impalas, along 
                        with other animal species of the area, are key prey items for local predators such as 
                        lions, leopards, and hyenas.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/impalas.jpg" alt="Impala">
                </aside> 
            </div>
        </div>
    </body>   
</html>